Source: node-openlens-pod-menu
Section: javascript
Priority: optional
Maintainer: Antoni Aloy <aaloytorrens@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
Standards-Version: 4.6.2
Homepage: https://github.com/alebcay/openlens-node-pod-menu
Vcs-Git: https://salsa.debian.org/js-team/node-alebcay-openlens-node-pod-menu.git
Vcs-Browser: https://salsa.debian.org/js-team/node-alebcay-openlens-node-pod-menu

Package: node-openlens-pod-menu
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Node and pod menu (OpenLens extension)
 This OpenLens extension adds back the node and pod menu
 functionality that was removed in version 6.3.0.
